import importlib
import os


here = os.path.abspath(os.path.dirname(__file__))
for name in os.listdir(here):
    if name.endswith(".py") and not name.startswith("__"):
        name = name[:-3]
        importlib.import_module(f".{name}", package=__name__)
